Bug 1692 - man page not getting removed with package
man page not getting removed with package
Status: CLOSED WORKSFORME
Product: Red Hat Linux
Classification: Retired
Component: ipchains (Show other bugs)
6.0
alpha Linux
low Severity low
: ---
: ---
Assigned To: David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 1999-03-23 11:09 EST by Jay Turner
Modified: 2015-01-07 18:36 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 1999-03-30 19:45:53 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jay Turner 1999-03-23 11:09:02 EST
Again, the summary says it all!
Comment 1 Bill Nottingham 1999-03-23 14:05:59 EST
does the latest ipchains (1.3.8-3) solve this?

Note You need to log in before you can comment on or make changes to this bug.